.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.822754;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.854980;font-style:normal;font-weight:normal;visibility:visible;}
.m1b{transform:matrix(0.000000,0.190586,-0.195261,0.000000,0,0);-ms-transform:matrix(0.000000,0.190586,-0.195261,0.000000,0,0);-webkit-transform:matrix(0.000000,0.190586,-0.195261,0.000000,0,0);}
.m11{transform:matrix(0.179044,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.179044,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.179044,0.000000,0.000000,0.195261,0,0);}
.m6{transform:matrix(0.189046,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.189046,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.189046,0.000000,0.000000,0.195261,0,0);}
.m1a{transform:matrix(0.190007,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190007,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190007,0.000000,0.000000,0.195261,0,0);}
.m9{transform:matrix(0.190013,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190013,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190013,0.000000,0.000000,0.195261,0,0);}
.m19{transform:matrix(0.190195,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190195,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190195,0.000000,0.000000,0.195261,0,0);}
.m20{transform:matrix(0.190326,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190326,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190326,0.000000,0.000000,0.195261,0,0);}
.mc{transform:matrix(0.190425,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190425,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190425,0.000000,0.000000,0.195261,0,0);}
.m26{transform:matrix(0.190484,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190484,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190484,0.000000,0.000000,0.195261,0,0);}
.m23{transform:matrix(0.190583,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190583,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190583,0.000000,0.000000,0.195261,0,0);}
.m1d{transform:matrix(0.190586,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190586,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190586,0.000000,0.000000,0.195261,0,0);}
.m1e{transform:matrix(0.190762,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190762,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190762,0.000000,0.000000,0.195261,0,0);}
.m22{transform:matrix(0.190820,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190820,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190820,0.000000,0.000000,0.195261,0,0);}
.m4{transform:matrix(0.190822,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190822,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190822,0.000000,0.000000,0.195261,0,0);}
.m14{transform:matrix(0.190833,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190833,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190833,0.000000,0.000000,0.195261,0,0);}
.m15{transform:matrix(0.190916,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190916,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190916,0.000000,0.000000,0.195261,0,0);}
.m25{transform:matrix(0.190927,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190927,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190927,0.000000,0.000000,0.195261,0,0);}
.m8{transform:matrix(0.190982,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190982,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190982,0.000000,0.000000,0.195261,0,0);}
.m13{transform:matrix(0.191027,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191027,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191027,0.000000,0.000000,0.195261,0,0);}
.mb{transform:matrix(0.191037,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191037,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191037,0.000000,0.000000,0.195261,0,0);}
.m1f{transform:matrix(0.191102,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191102,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191102,0.000000,0.000000,0.195261,0,0);}
.m12{transform:matrix(0.191138,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191138,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191138,0.000000,0.000000,0.195261,0,0);}
.m1c{transform:matrix(0.191234,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191234,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191234,0.000000,0.000000,0.195261,0,0);}
.m17{transform:matrix(0.191237,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191237,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191237,0.000000,0.000000,0.195261,0,0);}
.m16{transform:matrix(0.191363,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191363,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191363,0.000000,0.000000,0.195261,0,0);}
.m18{transform:matrix(0.191381,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191381,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191381,0.000000,0.000000,0.195261,0,0);}
.md{transform:matrix(0.191588,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191588,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191588,0.000000,0.000000,0.195261,0,0);}
.m5{transform:matrix(0.191722,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191722,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191722,0.000000,0.000000,0.195261,0,0);}
.m24{transform:matrix(0.191923,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191923,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191923,0.000000,0.000000,0.195261,0,0);}
.mf{transform:matrix(0.192077,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.192077,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.192077,0.000000,0.000000,0.195261,0,0);}
.ma{transform:matrix(0.192322,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.192322,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.192322,0.000000,0.000000,0.195261,0,0);}
.m10{transform:matrix(0.192383,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.192383,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.192383,0.000000,0.000000,0.195261,0,0);}
.me{transform:matrix(0.193056,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.193056,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.193056,0.000000,0.000000,0.195261,0,0);}
.m7{transform:matrix(0.193731,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.193731,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.193731,0.000000,0.000000,0.195261,0,0);}
.m3{transform:matrix(0.195222,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195222,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195222,0.000000,0.000000,0.195261,0,0);}
.m2{transform:matrix(0.195250,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195250,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195250,0.000000,0.000000,0.195261,0,0);}
.m1{transform:matrix(0.195266,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195266,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195266,0.000000,0.000000,0.195261,0,0);}
.m0{transform:matrix(0.195276,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195276,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195276,0.000000,0.000000,0.195261,0,0);}
.m21{transform:matrix(0.195285,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195285,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195285,0.000000,0.000000,0.195261,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(128,128,128);}
.fs2{font-size:20.000000px;}
.fs5{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs9{font-size:52.913200px;}
.fs8{font-size:56.000000px;}
.fs7{font-size:64.000000px;}
.y17{bottom:13.686890px;}
.y18{bottom:14.333595px;}
.y15{bottom:14.495272px;}
.y19{bottom:14.966242px;}
.y16{bottom:15.141978px;}
.y0{bottom:16.792484px;}
.y14{bottom:24.590991px;}
.y2e{bottom:24.680108px;}
.y31{bottom:27.722438px;}
.y29{bottom:30.358780px;}
.y32{bottom:31.324933px;}
.y13{bottom:32.987780px;}
.y30{bottom:38.657078px;}
.y28{bottom:38.950283px;}
.y2d{bottom:47.367379px;}
.y27{bottom:47.541786px;}
.y2f{bottom:49.591719px;}
.y26{bottom:56.133290px;}
.y2c{bottom:59.864111px;}
.y25{bottom:64.724793px;}
.y24{bottom:73.316296px;}
.y2a{bottom:74.010724px;}
.y23{bottom:81.907799px;}
.y37{bottom:83.707251px;}
.y36{bottom:88.393525px;}
.y22{bottom:90.499303px;}
.y35{bottom:93.079800px;}
.yf{bottom:93.466886px;}
.y34{bottom:97.766074px;}
.y33{bottom:102.452349px;}
.ye{bottom:105.114621px;}
.ya{bottom:183.669860px;}
.y9{bottom:194.766958px;}
.y10{bottom:240.149621px;}
.yd{bottom:240.325357px;}
.y4{bottom:258.348768px;}
.y3{bottom:269.445866px;}
.yc{bottom:382.713121px;}
.y11{bottom:384.597004px;}
.y2{bottom:398.327788px;}
.y1{bottom:409.424886px;}
.y6{bottom:483.139984px;}
.y5{bottom:494.237082px;}
.yb{bottom:507.365680px;}
.y8{bottom:526.049075px;}
.y12{bottom:526.570033px;}
.y7{bottom:537.146174px;}
.y2b{bottom:597.172273px;}
.y1d{bottom:599.820331px;}
.y1c{bottom:600.713066px;}
.y21{bottom:600.720095px;}
.y1b{bottom:600.853654px;}
.y1f{bottom:601.155919px;}
.y20{bottom:601.198095px;}
.y1a{bottom:601.310566px;}
.y1e{bottom:601.669066px;}
.h4{height:14.775391px;}
.h7{height:17.730469px;}
.h8{height:20.617188px;}
.h3{height:26.595703px;}
.h5{height:29.453125px;}
.h6{height:32.398437px;}
.ha{height:35.343750px;}
.h2{height:35.460938px;}
.hc{height:39.090660px;}
.hb{height:41.234375px;}
.h9{height:47.125000px;}
.h1{height:586.955882px;}
.h0{height:618.588235px;}
.w1{width:901.717320px;}
.w0{width:956.000000px;}
.x0{left:27.727124px;}
.xd{left:29.396766px;}
.x16{left:86.759734px;}
.x17{left:89.156763px;}
.x1{left:113.125808px;}
.x2{left:115.796984px;}
.x1e{left:171.820615px;}
.x15{left:201.697645px;}
.x8{left:232.787875px;}
.x7{left:235.205992px;}
.x3{left:288.308121px;}
.x4{left:290.979298px;}
.x14{left:307.905028px;}
.x18{left:310.906587px;}
.x5{left:404.462121px;}
.x6{left:407.039572px;}
.x13{left:419.349322px;}
.x9{left:471.244267px;}
.xa{left:473.821718px;}
.x1f{left:480.427100px;}
.x19{left:529.830587px;}
.x12{left:534.153675px;}
.x1c{left:584.998660px;}
.x11{left:643.376675px;}
.x1a{left:752.093557px;}
.x10{left:755.460645px;}
.xe{left:784.901150px;}
.x1d{left:796.865208px;}
.x1b{left:862.272557px;}
.xf{left:864.992940px;}
.x20{left:867.165418px;}
.xb{left:922.820942px;}
.xc{left:924.606413px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs2{font-size:34.142259pt;}
.fs5{font-size:40.970711pt;}
.fs6{font-size:47.799163pt;}
.fs1{font-size:61.456067pt;}
.fs3{font-size:68.284519pt;}
.fs4{font-size:75.112971pt;}
.fs0{font-size:81.941423pt;}
.fs9{font-size:90.328810pt;}
.fs8{font-size:95.598326pt;}
.fs7{font-size:109.255230pt;}
.y17{bottom:23.365067pt;}
.y18{bottom:24.469067pt;}
.y15{bottom:24.745067pt;}
.y19{bottom:25.549067pt;}
.y16{bottom:25.849067pt;}
.y0{bottom:28.666667pt;}
.y14{bottom:41.979600pt;}
.y2e{bottom:42.131733pt;}
.y31{bottom:47.325333pt;}
.y29{bottom:51.825867pt;}
.y32{bottom:53.475200pt;}
.y13{bottom:56.313867pt;}
.y30{bottom:65.992000pt;}
.y28{bottom:66.492533pt;}
.y2d{bottom:80.861467pt;}
.y27{bottom:81.159200pt;}
.y2f{bottom:84.658667pt;}
.y26{bottom:95.825867pt;}
.y2c{bottom:102.194800pt;}
.y25{bottom:110.492533pt;}
.y24{bottom:125.159200pt;}
.y2a{bottom:126.344667pt;}
.y23{bottom:139.825867pt;}
.y37{bottom:142.897733pt;}
.y36{bottom:150.897733pt;}
.y22{bottom:154.492533pt;}
.y35{bottom:158.897733pt;}
.yf{bottom:159.558533pt;}
.y34{bottom:166.897733pt;}
.y33{bottom:174.897733pt;}
.ye{bottom:179.442533pt;}
.ya{bottom:313.545200pt;}
.y9{bottom:332.489200pt;}
.y10{bottom:409.962533pt;}
.yd{bottom:410.262533pt;}
.y4{bottom:441.030533pt;}
.y3{bottom:459.974533pt;}
.yc{bottom:653.334533pt;}
.y11{bottom:656.550533pt;}
.y2{bottom:679.990533pt;}
.y1{bottom:698.934533pt;}
.y6{bottom:824.774533pt;}
.y5{bottom:843.718533pt;}
.yb{bottom:866.130533pt;}
.y8{bottom:898.025200pt;}
.y12{bottom:898.914533pt;}
.y7{bottom:916.969200pt;}
.y2b{bottom:1019.440533pt;}
.y1d{bottom:1023.961067pt;}
.y1c{bottom:1025.485067pt;}
.y21{bottom:1025.497067pt;}
.y1b{bottom:1025.725067pt;}
.y1f{bottom:1026.241067pt;}
.y20{bottom:1026.313067pt;}
.y1a{bottom:1026.505067pt;}
.y1e{bottom:1027.117067pt;}
.h4{height:25.223261pt;}
.h7{height:30.267913pt;}
.h8{height:35.195868pt;}
.h3{height:45.401870pt;}
.h5{height:50.279812pt;}
.h6{height:55.307793pt;}
.ha{height:60.335774pt;}
.h2{height:60.535826pt;}
.hc{height:66.732173pt;}
.hb{height:70.391736pt;}
.h9{height:80.447699pt;}
.h1{height:1002.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:1539.333333pt;}
.w0{width:1632.000000pt;}
.x0{left:47.333333pt;}
.xd{left:50.183600pt;}
.x16{left:148.108667pt;}
.x17{left:152.200667pt;}
.x1{left:193.118533pt;}
.x2{left:197.678533pt;}
.x1e{left:293.317200pt;}
.x15{left:344.320667pt;}
.x8{left:397.395200pt;}
.x7{left:401.523200pt;}
.x3{left:492.174533pt;}
.x4{left:496.734533pt;}
.x14{left:525.628667pt;}
.x18{left:530.752667pt;}
.x5{left:690.462533pt;}
.x6{left:694.862533pt;}
.x13{left:715.876667pt;}
.x9{left:804.467200pt;}
.xa{left:808.867200pt;}
.x1f{left:820.143333pt;}
.x19{left:904.480667pt;}
.x12{left:911.860667pt;}
.x1c{left:998.658800pt;}
.x11{left:1098.316667pt;}
.x1a{left:1283.908667pt;}
.x10{left:1289.656667pt;}
.xe{left:1339.914933pt;}
.x1d{left:1360.338933pt;}
.x1b{left:1471.996667pt;}
.xf{left:1476.640667pt;}
.x20{left:1480.349333pt;}
.xb{left:1575.359600pt;}
.xc{left:1578.407600pt;}
}
